﻿/* 
  -----------------------------------
  PopMenu Magic Style Sheet
  by Project Seven Development
  www.projectseven.com
  Menu Type: Vertical
  Style Theme:12 - Golden Sands
  -----------------------------------
*/


.deptHead:hover{
	background-image:none;
	font-size:1.0em;	
}
#p7PMnav {
	margin: 0;
	padding:0;
	font-family: arial,helvetica,sans-serif;
	font-size: 13px;
	line-height:1;
}
#p7PMnav ul {
	/*border-top: 1px solid #eeeeee;*/
	margin: 0;
	padding: 0;
	z-index: 10000;
}
#p7PMnav li {
	list-style-type: none;
	margin: 0;
	padding: 0 0 0 12px;
	border-bottom: 1px solid #E0E0E0;
	background-image: url(img/iconlist.gif);
	background-position: 2px 4px;
	background-repeat: no-repeat;
}
#p7PMnav li ul li{
	border-left: 1px solid #FFFFFF;
	border-bottom: 1px solid #E0E0E0;
	background-image: none;
	background-color:#FFF;
}

/*#p7PMnav ul li {
	border-left: 1px solid #FFFFFF;
	border-bottom: 1px solid #333333;
}*/

#p7PMnav a {
	color: #000;
	display: block;
	text-decoration: none;
	background-color: transparent;
	/* background-image:  url(img/p7PM_dark_east.gif); */
	padding: 4px 4px 4px 10px;*/
	/*color: #DC241F;
	border-top: 1px solid #FFFFFF;
	border-right: 1px solid #000000;
	border-bottom: 0;
	border-left: 1px solid #000000;*/

}
#p7PMnav a:hover, #p7PMnav a:active, #p7PMnav a:focus,
#p7PMnav .p7PMon, #p7PMnav .p7PMon:hover, 
#p7PMnav .p7PMon:active {
	color: #DC241F;
	background-color: #ccc;
	letter-spacing: 0.01px;
	background-image: url(img/iconlist_hvr.gif);
	background-position: 2px 3px;
	background-repeat: no-repeat;
	margin-left:-12px;
	padding-left:22px;
	/*color: #FFFFFF;
	border-top: 1px solid #000000;
	border-right: 1px solid #333333;
	border-left: 1px solid #000000; 
	background-color:  #cccccc;*/	
}
#p7PMnav li ul li a:hover{
	border-left: 1px solid #FFFFFF;
	/* border-bottom: 1px solid #333333; */
	background-image: none;
	background-color:#ccc;
}

#p7PMnav li.h3-subhead {
    margin: 9px 13px 0 0;
    padding:0;
    font-size: 1.0em;
    color: #900;
    font-weight: bold;
    display: block;
    border-bottom: #1A1A1A solid 1px;
    background-image: none;
}



/* ------ the current page marker style ------ */
#p7PMnav .p7PMmark, #p7PMnav .p7PMmark:hover {
	font-weight: bold;
	color: #DC241F;
	background-color: #ccc;
	letter-spacing: 0.01px;
	background-image: url(img/iconlist_hvr.gif);
	background-position: 2px 3px;
	background-repeat: no-repeat;
	margin-left:-12px;
	padding-left:22px;	
}
/* ------ the trigger link styles ------- */


/*the normal trigger link */
#p7PMnav .p7PMtrg, #p7PMnav .p7PMtrg:hover, #p7PMnav .p7PMtrg:active {
	background-image:  url(img/p7PM_dark_east.gif);
	background-repeat:	no-repeat;
	background-position: right center;
}
#p7PMnav .p7PMtrg:hover {
	background-position: right center;
	background-color:  #cccccc;
}
/*the submenu classes */

#p7PMnav .p7PMhide {
	left: -9000px;
	border: 0;
}
#p7PMnav .p7PMshow {
	left: auto;
	z-index: 20000 !important;
}
/* Top level menu width */
#p7PMnav {
	width: 180px;
}

/* 2nd and subsequent Submenu widths */
#p7PMnav ul {
	width: 190px;
}
#pmmcrumb {
	font-weight: bold;
	color: #333333;
}
#pmmcrumb a, #pmmcrumb a:visited {
	font-weight: normal;
	color: #333333;
}
#pmmcrumb a:hover, #pmmcrumb a:active, #pmmcrumb a:focus {
	font-weight: normal;
	color: #956870;
}

/* -button code sample- */
.button {
BORDER: rgb(0,0,0) 2px solid;
FONT-WEIGHT: bold; 
FONT-SIZE: 84%;
padding:-100px 0 2px 0; 
COLOR: #fff; 
FONT-FAMILY: Verdana,Arial; 
BACKGROUND-COLOR: #DC241F;
}

/*Custom Sport links*/
#cstSport { 
    margin: 0px;
    padding: 0px;
    }
#cstSport li{ 
	background-image: url("img/iconlist.gif");
	background-position: 2px 4px;
    background-repeat: no-repeat;
    border-bottom: 1px solid #E0E0E0;
    list-style-type: none;
    margin: 0;
    padding: 2px 0 2px 20px;
    }
.liSport{
 	padding: 4px 0 0px 0px;
 	} 
.aSport01{
	 margin:0px;padding:0px;display:inline;
 	}
.aSport02{
	margin:0;padding:0;display:inline;
	}


